/* Menu Style
========================================================*/
#menu li.current-menu-item a, #menu li.current-menu-parent a, #menu li.current_page_parent a, #menu li a.selected, #menu li a:hover, #menu li.current_page_item a {
color:#528f06;
	
}
#menu .ddsmoothmenu li li a.selected, #menu .ddsmoothmenu li li a:hover {
	color:#528f06;
	
}

/* Slider Style
==============================================*/
.slider_container {
	background:#2e5205 url(images/sliderbg-green.png) repeat-x;
	
}

/* FlexSlider Default Theme
*********************************/
.flexslider {
	border:solid 1px #4a901a;
	
}
/*Content Style
=================================================*/
.contentbtn {
	background:#4b8406 url(images/contentbtnbg-green.png) repeat-x;
	border:solid 1px #375c0f;
	
}

/*Feature box
=================================================*/
.feature_inner_box .circle:hover {
border: solid 6px #528f06;
}

.feature_box .feature_title:hover{
color:#528f06
}

.feature_inner_box a:hover {
color:#528f06;
}
.readmore:hover {
	color:#ffffff;
	background:#458d05 url(images/readmorebtnhover-green.png) repeat-x;
	border: solid 1px #66a32e;
	
}
.readmore-btn a:hover {
color:#ffffff;
}
/*main content
=================================================*/
.main_content .title a:hover {
	color:#528f06;
}

/*Linkpanel
==================================================*/
ul.link li a:hover {
	color:#528f06;
}
/*page heading
==============================*/
.heading_container {
	background:#2b4d05 url(images/page-headingbg-green.png) repeat-x;
}
/*Gallery page
================================================*/

.page-content .gallery h1.page-title a:hover {
	color:#528f06;
}

.page-content .gallery .thumbnail li img:hover {
	opacity:0.5;
	opacity: 1;
}
/*contact page
=======================================================*/
#contactForm input[type="submit"] {
	border:solid 1px #375c0f;
	background-color:#528f06
}
#contactForm input[type="text"]:focus, textarea#commentsText:focus {
	border:1px solid #528f06;
}
/*Blog Page
===================================================*/
.content-bar .post .post_title a:hover {
	color:#528f06;
}
.content-bar .post .post_content .read_more {
color:#528f06;
}
.content-bar .post .post_content .read_more:hover {
	opacity:0.5;
}
.content-bar .post .date li.day {
	color:#528f06;
}
.content-bar .post .post_meta a:hover {
	color:#528f06;
}
.content-bar .post .post_meta .post_comment a:hover {
	color:#528f06;
}
/* Commentlist Style
========================================================*/
ol.commentlist li.comment a.comment-reply-link {
	color:#528f06;
}
.comment-nav a:link, .comment-nav a:visited {
	color:#f96e02;
}
#commentform input#submit {
	border:solid 1px #375c0f;
	background-color:#528f06
}
/* Commentform Style
===================================================================*/
#commentform input[type="text"]:focus, textarea#comment:focus {
	border:1px solid #528f06;
}
input#commentSubmit {
	color:#fff;
	background:#528f06;
}
input#commentSubmit:hover {
	opacity:0.5;
}
.nav-previous a {
color:#528f06;
}
.nav-next a{
color:#528f06;	
}
/*Sidebar 
====================================================*/
.sidebar ul li a:hover {
	color:#528f06;
}
.sidebar .popular_post li span.date {
	color:#528f06;
}

/*footer style
=====================================================*/

.footer_wrapper_top .footer a:hover {
	color:#528f06;
}
.footer_wrapper_top .footer ul li {
	color:#528f06;
}

.copyrightinfo a:hover {
	color:#528f06;
}
/* Media Screen
====================================*/

@media only screen and (min-width: 768px) and (max-width: 960px) {
 .slider_container {
 background:#2c4b08 url(images/sliderbg-green-iphone.png) repeat-x;
}
.contentbtn {
background:#4b8406 url(images/contentbtnbg-green.png) repeat-x;
}

}
 @media only screen and (min-width: 480px) and (max-width: 767px) {
 .slider_container {
  background:#2b4a08 url(images/sliderbg-green-iphone.png) repeat-x;
}
.contentbtn {
 background:#4b8406 url(images/contentbtnbg-green.png) repeat-x;
}

}
 @media only screen and (max-width: 480px) {
.slider_container {
  background:#2b4a08 url(images/sliderbg-green-iphone.png) repeat-x;
}

}
